RK-J - Task #2279

Tweaks to tba and tbr (figuring out comparable documents)
04/20/2022 02:24 PM - Ram Kordale

Status: Closed Start date: 04/20/2022
Priority: High Due date: 04/25/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we find a I-url as different from another url if it differs in one of section hierarchy, heading or o-url.

Please change the criteria to 'section hierarchy, heading or url'.

History

#1 - 04/21/2022 01:12 PM - Ram Kordale

- Description updated

#2 - 04/25/2022 05:11 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 04/25/2022 06:43 AM - Ram Kordale
- Subject changed from Tweaks to tba and tbr to Tweaks to tba and tbr (figuring out comparable documents)

- Description updated

#4 - 04/25/2022 06:47 AM - Ayush Khandelwal
- Due date set to 04/25/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 3.00 h

Changing from o-url to url is removing the id from o-url. Let's understand better by comparing both, o-url = url#id.

#5 - 04/26/2022 09:17 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 04/27/2022 06:03 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 10/12/2022 08:11 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#8 - 03/28/2023 11:27 AM - Ram Kordale
- Status changed from Feedback to Closed
